/*
  -----------------------------------------------------------------
  Filename: random_tile.css
  Doc Type: text/css 
            (Cascading Style Sheet, version 2)
  Author:   J. Blustein
  Version:  24 Sept 2001
  Comments: For CompSci 4173 Random Tile JScript demo
  -----------------------------------------------------------------
*/
span.tile  { font-size         : 4em;
             font-weight       : bold;
             font-family       : Helvetica, Arial, sans-serif;
             text-align        : center;
             vertical-align    : middle;
             color             : blue; 
             background        : gray; }
div.center { text-align        : center; }
table      { border            : .75em outset;
             border-spacing    : .75em; 
             empty-cells       : hide; 
             text-align        : center;
             vertical-align    : middle; }
td         { border            : .5em inset; }
